@charset "utf-8";

* {
	margin:0;
	padding:0;
}

body {
/*	background: #949693;*/
	background-image: url('/img/circuit2.jpg') ;
	background-attachment: fixed;
	background-position: center top;
	color: #000;
/*	font-family:'lucida grande',verdana,helvetica,arial,sans-serif;*/
	font-family:arial,sans-serif;
	font-size:90%;
	margin: 0;
}
a {
	color: #0C7BCC;
	text-decoration: none;
}
a:hover {
	color: #367889;
	text-decoration:none;
}
a img {
	border:none;
}
a.F2 {
	color: #6EACB9;
	text-decoration: none;
}
a.F3 {
	color: #9B80A1;
	text-decoration: none;
}

h1 {
	color: #888888;
	font-size: 36px;
	text-align: left;
}
h2 {
	color: #999999;
	font-family:'Gill Sans','lucida grande', helvetica, arial, sans-serif;
	font-size: 24px;
	font-weight: 800;
	text-align: left;
}
h3 {
	color: #2c6877;
	font-family:'Gill Sans','lucida grande', helvetica, arial, sans-serif;
	font-size: 165%;
}
h4 {
	color: #993;
	font-weight: normal;
}
ul, li {
	margin: 0 12px;
}
form div {
	clear: both;
	margin-bottom: 1em;
	padding: .5em;
	vertical-align: text-top;
}

#conteneur{
	margin:0 auto; 
	width: 1076px ;
}

#entete{
/*	background: #949693;*/
/*	background-image:url('/img/banniere_nitron.jpg' );*/
/*	background-image:url('/img/banniere_nitron.png' );*/
	background-image:url('/img/circuit2.jpg' );
	background-position: center top;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 99px;
}

.entete {
	float: left ;
	padding: 0px 20px 10px 160px;
	font-size: 36px ;
	font-weight: 900 ;
}

#contenu{
/*	background: #949693;*/
	background: #ffffff;
	clear: both;
	float: left ;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}

.pseudolink {
	color: #003d4c;
	text-decoration: underline;
	font-weight: bold;
}
.pseudolink:hover {
	color: #367889;
	text-decoration:none;
}

.clear {
	clear: both;
}

.cle {
	background-image: url( '/img/key_gray.gif' ) ;
}

.cle:hover {
	background-image: url( '/img/key.gif' ) ;
}

.hidden {
	visibility: hidden;
	display: none;
}

.hiddenY {
	visibility: hidden;
	display: none;
}

.hiddenN {
	visibility: visible;
	display: block;
}

.hidden2Y {
	visibility: hidden;
	display: none;
}

.hidden2N {
	visibility: visible;
	display: block;
}

.hidden2 {
	visibility: hidden;
	display: none;
}

.viewer:hover .hidden {
	visibility: visible;
	display: block;
}

.viewer2:hover .hidden2 {
	visibility: visible;
	display: block;
}

div.leftSide {
	float:left;
	width:20%;
	margin-top:0px ;
	min-width: 260px;
	text-align: left;
}

div.center {
	float:left;
	margin: 0px 10px;
	padding: 0px 10px 0px 0px ;
}

div.rightSide {
	float:right;
	width:20%;
	margin-top:0px ;
	margin-right:10px ;
	min-width: 200px;
	text-align: left;
}

div.editable {
/*
	border-color: #cccccc ;
	border-style: inset ;
	border-width: 2px ;
*/	
	background: #ffffff ;
}

table {
    width:100%;
}
table#vente, th.tblA, td.tblA {
    border: 1px solid black;
    border-collapse: collapse;
}
th.tblA, td.tblA {
    padding: 5px;
    text-align: left;
	font-size: 10px ;
}
table#vente tr:nth-child(odd) {
    background-color: #eee;
}
table#vente tr:nth-child(even) {
   background-color:#fff;
}
table#vente th	{
    background-color: #ddd;
}

sup { 
	font-size: .7em; 
	line-height: .8em; 
	color: red ;
} 